<!-- <li *ngFor="let item of rooms">

  {{item.number}} {{item.type}} {{item.description}}
  <button (click)="delete(item.id!)">Delete</button>
  <button (click)="showEditForm(item)">Edit</button>
  <a routerLink="/room/{{item.id}}">Détail</a> -->
